<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Picture MultiLayer Parallax With Animation</title>

    <link rel="stylesheet" href="css/another.css">
</head>
<body>
    <section class="header" id="home">
        <div class="layer layer-bg" data-speed="0.10"></div>
        <div class="layer layer-one" data-speed="0.3"></div>
        <div class="layer layer-text" data-speed="0.2">
            <h1>Visit Nepal 2020</h1>
        </div>
        <div class="layer layer-twoAnim cloudAnim1" data-speed=".6"></div>
        <div class="layer layer-twoAnim cloudAnim2" data-speed=".6"></div>
        <div class="layer layer-three" data-speed="0.9"></div>
        <div class="layer layer-four" data-speed='1.00'></div>
        <!-- <div class="layer layer-five" data-speed="0.70"></div>
        <div class="layer layer-six" data-speed="01.00"></div> -->
    </section>
    <div class="mobile-header"></div>

    <section class="content">
        <div class="container slideanim">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. 
            Beatae et quas veritatis odio veniam, molestiae fugiat perferendis cum, 
            iusto omnis architecto illum atque sequi ullam, dolore molestias corporis ipsa a
            liquid sint natus rem. Incidunt dicta sequi ipsum non itaque. Sequi sapiente 
            ducimus dolorem modi. Maiores quia corrupti voluptatibus, placeat esse fuga nostrum, 
            accusamus recusandae eos adipisci, illo sapiente soluta reiciendis suscipit temporibus. 
            Maxime sunt magnam ullam? Laboriosam accusamus neque laborum, deleniti blanditiis eaque 
            ipsam rem nobis iusto voluptate! Vitae, rerum!
        </div>

        <div class="container opacityAnim">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. 
            Beatae et quas veritatis odio veniam, molestiae fugiat perferendis cum, 
            iusto omnis architecto illum atque sequi ullam, dolore molestias corporis ipsa a
            liquid sint natus rem. Incidunt dicta sequi ipsum non itaque. Sequi sapiente 
            ducimus dolorem modi. Maiores quia corrupti voluptatibus, placeat esse fuga nostrum, 
            accusamus recusandae eos adipisci, illo sapiente soluta reiciendis suscipit temporibus. 
            Maxime sunt magnam ullam? Laboriosam accusamus neque laborum, deleniti blanditiis eaque 
            ipsam rem nobis iusto voluptate! Vitae, rerum!
        </div>
    </section>

    <script src="js/jQuery.js"></script>
    <script src="js/parallax.js"></script>

</body>
</html>